define(function (require, exports, module){
    var $ = require("jq");
    require('mobanboxEditor')($);

    $(function(){
        var editor = $('#zixun').mobanboxEditor({
            'menuConfig': [
                ['viewSourceCode'],
                ['bold'],
                ['blockquote', 'fontFamily', 'fontSize', 'justify'],
                ['createLink', 'insertExpression'],
                ['insertCode']
            ]
        });
    });
});